BODY
{
    BACKGROUND-COLOR: white;
    COLOR: #0080C0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: xx-small;
    TEXT-DECORATION: none
}
A
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: xx-small;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #990033;
    TEXT-DECORATION: underline
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small
}
P
{
    COLOR: #0080C0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small: xx-small;
}td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #000000}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: red}
